/* LOAD LCOAL FONT */
@font-face {
    font-family: "Eraser";
    src: url(/fonts/erasdust.ttf) format("truetype");
}
@font-face {
    font-family: "Luna";
    src: url(/fonts/Luna.ttf) format("truetype");
}

/* GENERIC */

body {
    background-color: #FFF;
    color: #000;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
}
h1,h2,h3,h4,h5 {
    margin: 0;
    padding: 0;
    font-weight: 500;
    font-family: 'Eraser', 'Open Sans', sans-serif;
    color: #00900b;
}

h1 {
    font-size: 26px;
    letter-spacing: 2px;
    padding: 0 0 25px 0;
}
h2 {
    font-size: 20px;
    letter-spacing: 2px;
    padding: 0 0 25px 0;
}
h3 {
    font-size: 18px;
    letter-spacing: 1px;
    padding: 0 0 25px 0;
}
h4 {
    font-size: 16px;
    letter-spacing: 1px;
    padding: 0 0 25px 0;

}


a {
    color: #f58220;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
    color: #f58220;
}
p {
    padding: 0 0 16px 0px;
    font-size: 13px;
    line-height: 18px;
    margin: 0;
}

.content ul {
    font-size: 13px;
    line-height: 18px;
    padding-bottom: 16px;
    margin: 0;
}

.row {
    position: relative;
    
}

@media (min-width: 1200px) {
    .container {
        width: 1200px;
    }
}

@media (min-width: 768px) {

}
@media (min-width: 992px) {
    
}
.align-left {
    text-align: left;
}
.align-center {
    text-align: center;
}
.align-right {
    text-align: right;
}
.img-fluid {
    width: 100%;
}
@media (max-width: 768px) {
    .mob-half {
        width: 50%;
    }
}
.clear {
    clear: both;
}

.container {
    position: relative;
}

/* VALIDATION */

#flashMessage {
    line-height: 26px;
    color: #FFF;
    font-weight: bold;
    font-size: 22px;
    text-align: center;
    padding: 20px 0;
    margin: 0;
    z-index: 200;
    position: relative;
}
#flashMessage.message {
    background-color: darkred;
}
#flashMessage.success {
    background-color: darkgreen;
}

form div.error-message {
    color: #FFF;
    background-color: darkred;
    font-weight: bold;
    height: 50px;
    line-height: 30px;
    font-size: 12px;
    float: none;
    clear: both;
    width: 100%;
    margin: -20px 0 15px 0;
    padding: 20px 5px 0 5px;
    border-radius: 0 0 10px 10px;
}

@media (max-width: 768px) {

    #flashMessage {
        line-height: 20px;
        font-size: 16px;
    }
    form div.error-message {
        font-size: 12px;
        float: none;
        width: 100%;
    }
    form div.input.captcha div.error-message {
        width: 100%;
    }

}
@media (min-width: 768px) {
    form div.error-message {
        font-size: 10px;
    }
}
@media (min-width: 992px) {
    form div.error-message {
        font-size: 11px;
    }
}
@media (min-width: 1200px) {
    form div.error-message {
        font-size: 12px;
    }
}

/* HEADER */

.header {
  padding-top: 20px;
}

.green-span-top {
    background: url('/img/grass-repeat.png') repeat #b3f49a;
    height: 16px;
    display: block;
    width: 100%;
}

.header-logo img {
    width: 100%;
}
.header-button img {
  width: 100%;
}
.header-slogan {
    position: relative;
}
.header-locations {
    text-align: right;
    color: #aad038;
    font-size: 12px;
    font-weight: 600;
    line-height: 18px;
    margin: 15px 0;
}

.header-external-buttons {
    text-align: right;
    margin: 15px 0;
}
.header-external-buttons a {
    width: auto;
    background-color: #aad038;
    border-radius: 10px;
    color: #fff;
    padding: 10px 15px;
    display: inline-block;
    font-weight: 700;
    text-align: center;
    font-size: 12px;
}
.header-external-buttons a:hover {
    text-decoration: none;
    background-color: #f58220;
}
.header-menu {
    float: right;
    list-style: outside none none;
    margin: 15px 0;
    padding: 0;
}

.header-menu li {
    float: left;
    margin: 0 30px;
    text-transform: uppercase;
    position: relative;
}
.header-menu li:last-child {
    margin: 0 0 0 30px;
}
.header-menu li a {
    font-weight: 600;
    line-height: 42px;
    color: #000;
}  
.header-menu li a:hover, .header-menu li.current a {
    color: #f58220;
    text-decoration: none;
}
.header-menu li.home a {
    background: url('/img/link-paw.png') center left no-repeat;
    width: 30px;
    display: block;
}

.book-now {
  position: relative;
}
.book-now a {
  max-width: 150px;
  position: absolute;
  top: -40px;
  right: 0;
}
.book-now a img {
  width: 100%;
}
.menu-mobile {
    position: relative;
    right: 0;
    margin-top: 5%;
}

.navbar-header {
    display: inline-block !important;
    margin: 0 auto;
    position: relative;
    width: auto;
}
.navbar-header .navbar-toggle {
    float: right;
  
}
.navbar-header .navbar-toggle span {
    background-color: #000;
    width: 36px;
    height: 5px;
}
.navbar-header .navbar-brand {
    color: #000;
    padding: 15px 0;
}
.header #menu {
    margin: 0;
    padding: 0;
    text-align: right;
}
.navbar-collapse {
    position: absolute;
    right: 0;
    z-index: 500;
    width: 100%;
    height: 100%;
    top: 90px;
}
.navbar-collapse.collapsing {
    width: 100%;
    top: 90px;
    overflow-x: hidden;
}
.navbar-collapse.in {
    left: 0;
    position: absolute;
    top: 90px;
    width: 100%;
    z-index: 500;
    overflow-x: hidden;
}
.navbar-collapse.in ul, .navbar-collapse.collapsing ul {
    background-color: #f58220;
    float: none !important;
    width: 100%;
    border-radius: 10px;
    list-style: outside none none;
    padding: 0;
    margin: 0;
}
.navbar-collapse.in ul li, .navbar-collapse.collapsing ul li {
    direction: rtl;
    float: none !important;
    margin: 0;
    width: 100%;
    text-transform: uppercase;
    position: relative;
}
.navbar-collapse.in ul li.parent:before, .navbar-collapse.collapsing ul li.parent:before { 
    direction: rtl;
    content: "";
    border-color: transparent #FFF;
    border-style: solid;
    border-width: 0.35em 0 0.35em 0.45em;
    display: block;
    height: 0;
    width: 0;
    right: 1.2em;
    top: 0.8em;
    position: absolute;
}
.navbar-collapse.in ul li.child:before, .navbar-collapse.collapsing ul li.child:before { 
    direction: ltr;
    content: "";
    border-color: transparent #FFF;
    border-style: solid;
    border-width: 0.35em 0.45em 0.35em 0;
    display: block;
    height: 0;
    width: 0;
    left: 1.2em;
    top: 0.8em;
    position: absolute;
}
.navbar-collapse.in ul li a, .navbar-collapse.collapsing ul li a {
    color: #FFF;
    display: block;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
    width: 100%;
    font-weight: 600;
    font-size: 14px;
}
.navbar-collapse.in ul li a:hover, .navbar-collapse.in ul li ul li a:hover {
    background-color: #aad038;
    color: #FFF;
    text-decoration: none;
}
.navbar-collapse.in ul li ul li a:hover {
    border-radius: 0 !important;
}
.navbar-collapse.in ul li:first-child a:hover {
   border-radius: 10px 10px 0 0;
}
.navbar-collapse.in ul li:last-child a:hover {
    border-radius: 0 0 10px 10px;
}
.navbar-collapse.in ul li ul li:first-child a:hover {
   border-radius: 10px 10px 0 0 !important;
}
.navbar-collapse.in ul li ul li:last-child a:hover {
    border-radius: 0 0 10px 10px !important;
}


.header-menu li ul {
        background-color: #f58220;
        display: block;
        height: auto;
        left: 0;
        margin: 0;
        min-width: 250px;
        padding: 7px 0 0;
        position: absolute;
        top: 45px;
        width: auto;
        z-index: 500;
        list-style: outside none none;
        font-size: 14px;
        border-radius: 6px 6px 0 0;
    }
    .header-menu li ul li {
        display: block;
        height: 30px;
        line-height: 30px;
        max-width: none;
        padding: 0;
        margin: 0;
        width: 100% !important;
        text-align: left;
    }
    .header-menu li ul li:last-child {
        margin: 0;
    }
    .header-menu li ul li a {
        display: block;
        font-weight: 600 !important;
        line-height: 30px;
        padding: 0 20px;
        text-align: left;
        text-transform: uppercase;
        color: #FFF;
    }
    .header-menu li ul li a:hover {
        background-color: #edf9f9;
        text-decoration: none !important;
    }
    
    
@media (max-width: 768px) {
    .header {
        border-bottom: 10px solid #aad038;
        margin-bottom: 25px;
    }
    .header-locations {
        text-align: center;
        font-size: 18px;
        line-height: 24px;
    }
    .header-external-buttons {
        margin: 15px 0 10px 0;
    }
    .header-external-buttons a {
        width: 48%;
        font-size: 16px;
    }
    
    .navbar-collapse.in ul li ul, .navbar-collapse.collapsing ul li ul {
        background-color: #000;  
        position: absolute;
        top: 0;
        left: 100%;
        width: 100%;
        z-index: 300;
        display: none;
        border-radius: 10px;
        margin: 0 15px;
    }
    
}
@media (min-width: 768px) {
    
    .navbar-collapse.collapse {
        display: none !important;
    }
    
    .header-locations {
        font-size: 12px;
        line-height: 16px;
        margin: 8px 0 3px 0;
    }
    .header-external-buttons {
        margin: 0 0 8px 0;
    }
    .header-external-buttons a {
        font-size: 10px;
        padding: 8px 15px;
    }
    .header-menu {
        margin: 20px 0 10px 0;
    }
    .header-menu li {
        margin: 0 8px;
    }
    .header-menu li:last-child {
        margin: 0;
    }
    .header-menu li a {
        line-height: 26px;
        font-size: 12px;
        display: block;
    }  
    
    .header-menu li ul {
        top: 26px;
        min-width: 200px;
        font-size: 11px;
    }
    .header-menu li ul li a {
        padding: 0 6px;
         font-size: 11px;
         color: #FFF !important;
    }
    .header-menu li ul li a:hover {
        color: #f58220 !important;
    }
    .header-slogan {
        margin-top: 0px;
    }
    .book-now a {
      max-width: 80px;
      top: -15px;
    }
}
@media (min-width: 992px) {
    
    .header-locations {
        font-size: 14px;
        line-height: 18px;
        margin: 10px 0 5px 0;
    }
    .header-external-buttons {
        margin: 10px 0;
    }
    .header-external-buttons a {
        font-size: 12px;
        padding: 10px 15px;
    }
    .header-menu {
        margin: 28px 0 8px 0;
    }
    .header-menu li {
        margin: 0 10px;
        position: relative;
    }
    .header-menu li:last-child {
        margin: 0;
    }
    .header-menu li a {
        line-height: 34px;
        font-size: 14px;
        display: block;
    }  
    
    .header-menu li ul {
        top: 32px;
        min-width: 230px;
        font-size: 12px;
    }
    .header-menu li ul li a {
        padding: 0 10px;
         font-size: 12px;
         color: #FFF !important;
    }
    .header-menu li ul li a:hover {
        color: #f58220 !important;
    }
    .header-slogan {
        margin-top: 0px;
    }
    .book-now a {
      max-width: 100px;
      top: -20px;
    }
}
@media (min-width: 1200px) {
    .header-locations {
        font-size: 16px;
        line-height: 22px;
        margin: 15px 0 5px 0;
    }

    .header-external-buttons, .header-menu {
        margin: 38px 0 15px 0;
    }
    .header-menu li {
        margin: 0 20px;
    }
    .header-menu li:last-child {
        margin: 0;
    }
    .header-menu li ul {
        top: 30px;
        min-width: 250px;
        font-size: 14px;
    }
    .header-menu li ul li a {
        padding: 0 15px;
         font-size: 14px;
         color: #FFF !important;
    }
    .header-menu li ul li a:hover {
        color: #f58220 !important;
    }
    .header-slogan {
        margin-top: 10px;
    }
    .book-now a {
      max-width: 150px;
      top: -40px;
    }
}

/* SLIDER */

.slider-main {
    //background: url('/img/grass-repeat.png') repeat #b3f49a;
    background-color: #b2d453;
    padding: 15px 0;
    margin: 0 0 35px 0;
}

.slide .slider {
    padding: 0;
    width: 100%;
}
.slide .slider img {
    width: 100%;
}
#slides .slidesjs-navigation {
    background-color: rgba(0, 0, 0, 0.4);
    border-radius: 20px;
    color: #fff;
    display: block;
    font-weight: normal;
    height: 36px;
    line-height: 38px;
    margin-top: -20px;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 36px;
    z-index: 200;
}
#slides .slidesjs-navigation i {
    color: #f58220;
    font-size: 18px;
    height: 36px;
    line-height: 38px;
}
#slides .slidesjs-navigation.slidesjs-previous {
    left: 20px;
}
#slides .slidesjs-navigation.slidesjs-next {
    right: 20px;
}
#slides .slidesjs-navigation.slidesjs-play, #slides .slidesjs-navigation.slidesjs-stop {
    display: none;
}

/* CONTENT */

.orange-rounded {
    background-color: #f58220;
    border-radius: 20px;
    padding: 10px;
    margin-bottom: 15px;
}

.green-rounded {
    background-color: #aad038;
    border-radius: 20px;
    padding: 10px;
    margin-bottom: 15px;
}
.white-rounded {
    background-color: #fff;
    border-radius: 12px;
    padding: 25px 25px 0 25px;
}
.no-pad {
    padding: 0;
}

#map-canvas {
    border-radius: 12px;
}

.multi-paws {
    background: url(/img/paw-bg.png) repeat-x;
    height: 86px;
}

.orange-button {
    background-color: #f58220;
    border-radius: 20px;
    padding: 15px 25px;
    margin: 0 0 15px 0;
}
.green-button {
    background-color: #aad038;
    border-radius: 20px;
    padding: 15px 25px;
    margin: 0 0 15px 0;
}
.full-button {
    color: #FFF;
    text-align: center;
    display: inline-block;
    padding: 15px 25px;
    font-weight: 600;
    width: 100%;
}
.full-button:hover {
    color: #FFF;
}  
.orange-button p, .green-button p {
    color: #fff;
}
.orange-button h2, .green-button h2 {
    font-family: 'Luna', 'Open Sans', sans-serif;
    color: #fff;
    text-transform: uppercase;
    line-height: 40px;
    padding: 0;
    margin: 0;
}
.orange-button h2 a, .green-button h2 a {
    color: #FFF;
}
.home-button {
        text-align: center;
}
.home-button h2 {
    color: #000;
    font-family: 'Luna', 'Open Sans', sans-serif;
    text-transform: uppercase;
    margin: 10px 0;
    line-height: 40px;
    padding: 0;
}
.home-button h2 a {
    color: #000;
}
.home-button h2 a:hover {
    color: #f58220;
    text-decoration: none;
}
@media (max-width: 768px) {

    .home-button {
        position: relative;
        float: left;
    }
    .home-button h2 {
        position: absolute;
        right: 0;
        width: 66.6667%;
        top: 50%;
        margin-top: -1.8em;
        overflow: hidden;
        font-size: 3.5vw;
        text-align: left;
    }
}

@media (min-width: 768px) {
    .orange-button h2, .green-button h2 {
        font-size: 14px;
    }
    .orange-button p, .green-button p {
        font-size: 12px;
    }
    .home-button h2 {
        margin: 10px 0;
        line-height: 25px;
        font-size: 14px;
    }
}
@media (min-width: 992px) {
    .orange-button h2, .green-button h2 {
        font-size: 16px;
    }
    .orange-button p, .green-button p {
        font-size: 12px;
    }
    .home-button h2 {
        margin: 10px 0;
        line-height: 30px;
        font-size: 16px;
    }
}
@media (min-width: 1200px) {
    .orange-button h2, .green-button h2 {
        font-size: 20px;
    }
    .orange-button p, .green-button p {
        font-size: 12px;
    }
    .home-button h2 {
        margin: 10px 0;
        line-height: 40px;
        font-size: 20px;
    }
}

/* NEWSLETTER BAR */

.newsletter {
    background-color: #aad038;
    -webkit-box-shadow: 0px 8px 6px 0px rgba(186,186,186,1);
    -moz-box-shadow: 0px 8px 6px 0px rgba(186,186,186,1);
    box-shadow: 0px 8px 6px 0px rgba(186,186,186,1);
    margin-top: 60px;
}

.signup {
    color: #fff;
    font-weight: 600;
    font-size: 16px;
}
.signup form {
  padding: 20px 0;  
  margin: 0;
}
.signup span {
    float: left;
    display: inline-block;
    line-height: 30px;
    margin: 0 10px;
}
.signup .input {
    float: left;
}
.signup .input input {
    border-radius: 8px;
    border: none;
    background-color: #FFF;
    color: #000;
    font-weight: 400;
    font-size: 12px;
    padding: 0 5px;
    line-height: 30px;
    width: auto;
    min-width: 200px;
}
.signup .submit input {
    border-radius: 8px;
    background-color: #424242;
    color: #FFF;
    border: none;
    font-size: 14px;
    line-height: 30px;
    letter-spacing: 1px;
    padding: 0 10px;
    margin: 0 10px;
}

/* Uniform Styles  */


div.selector,
div.checker,
div.checker span {
	margin: 0;
	padding: 0;
	position: relative;
	display: inline-block;
	vertical-align: middle;
}
div.selector,
div.checker,
div.checker span {
	line-height: 30px;
	height: 30px;
	position: relative;
}
div.selector span {
	height: 32px;
	line-height: 32px;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	cursor: pointer;
                border-radius: 8px;
                border: none;
                background-color: #FFF;
                color: #000;
                font-weight: 400;
                border: 1px solid #CCC;
                font-size: 13px;
                padding: 0 8px;
                width: 100%;
                background: url('/img/form-select-arrow.png') top right no-repeat #FFF;
}
div.checker span {
                display: block;
                width: auto;
                height: 14px;
                line-height: 14px;
                margin: 2px;
}
div.selector select,
div.checker input {
	bottom: 0px;
	left: 0px;
	position: absolute;
	opacity: 0;
	filter: alpha(opacity:0);
                cursor: pointer;
                width: 100%;
}

@media (max-width: 768px) {
    .signup form {
        text-align: center;
    }
    .signup span {
        float: none;
        margin: 0 0 15px 0;
    }
    .signup .input {
        float: none;
        display: inline;
    }
    .signup .input input {
        width: 100%;
        margin: 0 0 15px 0;
    }
    .signup .submit input {
        width: 100%;
        margin: 0;
    }
}

/* FOOTER */

.footer {
    margin: 30px 0 0 0;
}

.footer-upper {
    margin-bottom: 30px;
    font-size: 12px;
    font-weight: 600;
}
.footer-upper ul.menu {
    font-weight: 600;
    margin: 0;
    padding: 0;
    list-style: outside none none;
    text-transform: uppercase;
    font-size: 12px;
}
.footer-upper ul.menu li a {
    color: #000;
    line-height: 32px;  
}  
.footer-lower {
    font-size: 11px;
    margin-bottom: 15px;
}

span.facebook {
    font-size: 16px;
    font-weight: 600;
    margin: 15px 0;
    display: block;
}
span.facebook a {
    color: #000;
}  
.footer-blurb {
    text-align: right;
    line-height: 20px;
}

@media (max-width: 768px) {
    span.facebook {
        font-size: 6vw;
        font-weight: 600;
        text-align: center;
    }
    .footer-upper ul.menu {
        text-align: center;
        margin: 15px 0 30px 0;
    }
    .footer-upper ul.menu li a {
        font-size: 16px;
        line-height: 22px;
    }
    .footer-blurb {
        text-align: center;
    }
    .footer-lower {
        text-align: center !important;
    }
    .footer-lower div {
        margin: 0 0 10px 0;
    }
    .footer-lower .align-right {
        text-align: center !important;
    }
}
@media (min-width: 768px) {
    span.facebook {
        font-size: 12px;
        font-weight: 600;
    }
}
@media (min-width: 992px) {
    span.facebook {
        font-size: 13px;
        font-weight: 600;
    }
}
@media (min-width: 1200px) {
    span.facebook {
        font-size: 15px;
        font-weight: 600;
    }
}

/* CONTACT FORM */

form#LeadContactForm {
    margin: 0;
}
form#LeadContactForm div.input {
    margin: 0 0 8px 0;
}
form#LeadContactForm div.input label {
    width: 100%;
    font-weight: 400;
    font-size: 13px;
    margin: 0 0 8px 0;
}
form#LeadContactForm div.input input, form#LeadContactForm div.input textarea {
    border: 1px solid #CCC;
    border-radius: 8px;
    font-size: 13px;
    padding: 0 8px;
    line-height: 30px;
    width: 100%;
}
form#LeadContactForm div.select select {
    width: 100%;
}
form#LeadContactForm div.captcha img {
    border: 1px solid #CCC;
    border-radius: 8px;
    width: 100%;
}   
form#LeadContactForm div.submit {
    margin: 0 0 25px 0;
}
form#LeadContactForm div.submit input {
    width: 100%;
    background-color: #aad038;
    border-radius: 8px;
    color: #fff;
    padding: 0;
    display: inline-block;
    font-weight: 700;
    text-align: center;
    border: none;
    font-size: 14px;
    line-height: 32px;
    letter-spacing: 1px;
}
form#LeadContactForm div.submit input:hover {
    background-color: #f58220;
}

